--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: ""
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Adds role <tt>role_name</tt> with <tt>host</tt> and <tt>args</tt> for that host. TODO: merge: Declare a role and assign a remote host to it. Equivalent to the <tt>host</tt> method; provided for capistrano compatibility."
full_name: Rake::RemoteTask::role
is_singleton: true
name: role
params: (role_name, host = nil, args = {}) {|| ...}
visibility: public
